gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-003966

Open-Xchange App Suite および Server におけるクロスサイトスクリプティングの脆弱性

3.5
2013/09/06 16:11
CVE-2013-5698

JVNDB-2013-003966

Open-Xchange App Suite および Server におけるクロスサイトスクリプティングの脆弱性
概要
Open-Xchange App Suite および Server には、クロスサイトスクリプティングの脆弱性が存在します。 ベンダは、本脆弱性を Bug ID 26373 として公開しています。 本脆弱性は、CVE-2013-3106 とは異なる脆弱性です。
想定される影響と対策
リモート認証されたユーザにより、delivery=view アクションを介して、任意の Web スクリプトまたは HTML を挿入される可能性があります。
JVNDB-2013-003966は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度3.5N/A
CVECVE-2013-5698
公表日2013/06/03 00:00
登録日2013/09/06 16:11
更新日2013/09/06 16:11
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。